[
  {
    "name": "Sosse",
    "slug_selfh": "sosse",
    "url": "sosse.io",
    "repo": "github.com/biolds/sosse",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 29,
    "tag_name": "Monitoring"
  },
  {
    "name": "TestFlight Watcher",
    "slug_selfh": "testflight-watcher",
    "url": "github.com/MaximilianGT500/testflight-watcher",
    "repo": "github.com/MaximilianGT500/testflight-watcher",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 29,
    "tag_name": "Monitoring"
  },
  {
    "name": "Maintenant",
    "slug_selfh": "maintenant",
    "url": "maintenant.dev",
    "repo": "github.com/kOlapsis/maintenant",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 29,
    "tag_name": "Monitoring"
  }
]